﻿html{
    height: 100%;
}

body{
    background: rgb(240, 240, 240);
    color: rgb(0, 0, 0);
    font-size : 11px;
    margin: 0px 0px 0px 0px;
    width: 100%;
    height: 100%;
    font-family: 'Open Sans', sans-serif;
}

.IsikUn-LinkButton{
    text-align:center;
    text-decoration:none;
    display:block;
    font-size:15px;
    width:100%;
    height:24px;
    color:rgb(255,255,255);
    background:rgb(79, 107, 170);
}

.IsikUn-LinkButton:hover{
    background: rgb(129, 133, 136);
}

.IsikUn-Body-Container{
    width: 100%;
    min-height: 100%;
    margin-bottom: -150px;
}

.IsikUn-Body-Container:after{
    content: "";
    display: block;
}

.IsikUn-Header-Container{
    width: 100%;
    height: 90px;
    background: rgb(85, 89, 92);
}

.IsikUn-Header{
    width: 768px;
    margin: 0px auto;
    padding: 20px 0px 0px 0px;
}

.IsikUn-Header-Container img{
    height: 47px;
}

.IsikUn-List{
    list-style: none;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.IsikUn-MainBlock-Container{
    width: 768px;
    margin: 10px auto 0px auto;
}

.IsikUn-MainHeader{
    width: 100%;
    height: auto;
    display: block;
}

.IsikUn-MainHeader h2{
    background: rgb(79, 107, 170);
    color: rgb(255, 255, 255);
    margin: 0px 0px 0px 0px;
    font-size: 25px;
    font-weight: normal;
    height: auto; 
}

.IsikUn-MainHeader h3{
    background: rgb(129, 133, 136);
    color: rgb(255, 255, 255);
    margin: 0px 0px 0px 0px;
    font-size: 15px;
    font-weight: normal;
    height: auto;  
}

.IsikUn-MainHeader h2 label{
    padding: 2.5px 10px 2.5px 10px;
    display: block;
}

.IsikUn-MainHeader h3 label{
    padding: 4px 10px 4px 10px;
    display: block;
}

.IsikUn-Description{
    display: block;
    background: rgb(244, 244, 244);
    padding: 10px 0px 10px 0px;
}

.IsikUn-Description ul{
    margin: 0px 0px 0px 0px;
}

.IsikUn-Input{
    margin: 10px 0px 0px 0px;
    background: rgb(244, 244, 244);
    width: 100%;
}

.IsikUn-Input-Container{
    display: block;
    margin: 0px auto 0px auto;
    width: 320px;
}

.IsikUn-Payment{
    margin: 10px 0px 0px 0px;
    background: rgb(244, 244, 244);
    width: 100%; 
    padding: 10px 0px 10px 0px;
}

.IsikUn-Payment label{
    font-size: 16px;
    margin: 0px 0px 10px 10px;
    display: block;
}

.IsikUn-Payment .IsikUn-Submit{
    display: block;
    margin: 0px auto;
}

.IsikUn-Row-Container{
    padding: 5px 0px 5px 0px;
    display: block;
    width: auto;
    height: 25px
}

.IsikUn-Row-Head{
    display: inline-block;
    font-size: 12px;
    width: 140px;
    vertical-align: middle;
}

.IsikUn-Row-Value {
    display: inline-block;
    width: 175px;
    height: auto;
    vertical-align: middle;
    font-size: 12px;
}

.IsikUn-TextBox{
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    width: 175px;
    border: 1px rgb(244, 170, 37) solid;
    height: 25px;
    padding: 0px 2px 0px 4px;
    display: block;
    outline: none;
}

.IsikUn-DropDownList-Row{
    background: rgb(255, 255, 255);
    height: 25px;
    width: 175px;
    display: inline-block;
}

.IsikUn-DropDownList-Container{
    width: 100%;
    height: 25px;
    background: url("../Images/dropdown_orange.png") no-repeat;
    background-position: 154px 2.5px;
    display: block;
    position: relative;
}

.IsikUn-DropDownList{
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    background: transparent;
    border: 1px rgb(244, 170, 37) solid;
    width: 100%;
    -webkit-appearance: none;
    -moz-appearance: none;
    height: 25px;
    outline: none;
    padding: 0px 25px 0px 5px
}

.IsikUn-DropDownList::-ms-expand{
    display: none;
}

.IsikUn-Validation-Summary{
    text-align: center;
    color: rgb(151, 66, 43); 
    font-weight: bolder;  
}

.IsikUn-Validation-Summary ul{
    list-style: none;
    padding: 0px;
    margin: 0px;
}

.IsikUn-Validation-Summary ul li{
    display: block;
    height: auto !important;
}

.IsikUn-PopUp-Container{
    display: none;
    width: 600px;
    height: auto;
    background: rgb(244, 244, 244); 
    color: rgb(151, 66, 43); 
    font-weight: bolder;    
    text-align: center;
    padding: 10px 0 10px 0;
}

.IsikUn-PopUp-Close {
    -moz-border-radius: 7px 7px 7px 7px;
    -webkit-border-radius: 7px 7px 7px 7px;
    border-radius: 7px 7px 7px 7px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;    
    font: bold 131% sans-serif;
    padding: 0 6px 2px;
    position: absolute;
    right: -10px;
    top: -10px;
}

.IsikUn-PopUp-Button {
    background-color: #2b91af;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -moz-box-shadow: 0 2px 3px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0 2px 3px rgba(0,0,0,0.3);
    box-shadow: 0 2px 3px rgba(0,0,0,0.3);    
    color: #fff;
    cursor: pointer;
    display: inline-block;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
}

.IsikUn-Captcha-Message{
    text-align: center;
    color: rgb(151, 66, 43); 
    font-weight: bolder; 
}

.IsikUn-PaymentDescription{
    text-align:center;
    padding:10px 0 10px 0;
}

.IsikUn-PaymentDescription label{    
    display:block;
    margin: 0 0 10px 0;
}

.IsikUn-Submit{
    width: 80px;
    background: rgb(41,117, 177);
    height: 20px;
    outline: none;
    font-size: 12px;
    border: 1px solid rgb(41, 117, 177);
    color: rgb(255, 255, 255);
}

.IsikUn-CaptchaImage{
    display: inline-block;
}

.IsikUn-CaptchaBox {
    display: inline-block;
    width: 71px;
    vertical-align: top;
    height:25px;
}

.IsikUn-Footer-Container, .IsikUn-Body-Container:after{
    height: 150px; 
}

.IsikUn-Footer-Container{
    width: 100%;
    height: 150px;
    background: rgb(85, 89, 92);
}

.IsikUn-Footer{
    width: 768px;
    margin: 0px auto 0px auto
}

.IsikUn-Contact-Container{
    display:inline-block;
    width: 200px;
    color: rgb(255, 255, 255);
    margin: 10px 0px 0px 0px;
}

.IsikUn-Contact-Container .IsikUn-Row-Container{
    height: 30px;
    padding: 2px 0 2px 0;
}

.IsikUn-Contact-Container .IsikUn-Row-Head{
    width: 20px; 
    height: 20px;
    vertical-align: top;
    margin: 0 10px 0 0;
    padding: 5px 0 5px 0;
}

.IsikUn-Contact-Container .IsikUn-Row-Value{
    width: 165px;
    height: 30px;
}

.IsikUn-Contact-Container span{
    height: auto;
    display: block;
    padding: 7.5px 0 7.5px 0;
}

.IsikUn-Footer-Copyright{
    color: rgb(255, 255, 255);  
    text-align: center;  
    padding: 5px 0 5px 0;
    width: 100%;
    background: rgb(0, 0, 0);
    margin-top: 13px;
}

.IsikUn-RadioButton-Container{
    display: inline-block;
}

.IsikUn-RadioButton-Container span{
    vertical-align: top;
}

.IsikUn-Warning-Row{
    background: transparent !important;  
    border-bottom: 0 !important;                 
}

.IsikUn-Validation-Warning{
    color: rgb(151, 66, 43);
    text-align: center;
    font-weight: bold;        
}

.IsikUn-Table{
    margin: 10px 0 0 0;
    background: rgb(222, 222, 222);
    width: 100%;    
}

.IsikUn-Table th{
    background: rgb(216, 227, 231);
    color: rgb(86, 97, 101);   
    min-height: 25px; 
}

.IsikUn-Table td{
    background: rgb(255, 255, 255);
    text-align: center;
    min-height: 25px; 
}

@media screen and (max-width: 768px) {
    .IsikUn-Header{
width : 300px;
    }

    .IsikUn-MainBlock-Container {
width : 100%;
    }

    .IsikUn-Input-Container {
width : 320px;
    }

    .IsikUn-Footer {
width : 200px;
    }

    .IsikUn-Contact-Container{
margin: 0px auto 0px auto;
    }
}